package it.integry.integrywmsnative.gest.login.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidUsernameException extends Exception {

    public InvalidUsernameException() {
        super(UtilityResources.getString(R.string.username_error_not_valid));
    }
}